package com.pcloud.book.timecontrol.enums;

public enum TimeControlPushTypeEnum {

    SEND_EVERY_DAY(1, "每天发送"),

    SEND_4_WEEK(2, "周几发送");

    public Integer state;

    public String desc;

    public Integer getState() {
        return state;
    }

    public void setState(Integer state) {
        this.state = state;
    }

    TimeControlPushTypeEnum(Integer state, String desc) {
        this.state = state;
        this.desc = desc;
    }
}
